summary refs log tree commit diff
path: root/rc.d
diff options
context:
space:
mode:
authorJune McEnroe <june@causal.agency>2020-05-20 21:40:11 -0400
committerJune McEnroe <june@causal.agency>2020-05-20 21:40:11 -0400
commit245b0cbb43e4f7745db1ef6a9082692be6a89053 (patch)
tree07e0ee90be17569f58bd95737ee457b00c6fca88 /rc.d
parentUpdate email addresses (diff)
downloadlitterbox-245b0cbb43e4f7745db1ef6a9082692be6a89053.tar.gz
litterbox-245b0cbb43e4f7745db1ef6a9082692be6a89053.zip
Rewrite build and install like pounce 1.3
man pages are no longer compressed!
Diffstat (limited to 'rc.d')
-rw-r--r--rc.d/litterbox.in (renamed from rc.d/litterbox)4
1 files changed, 2 insertions, 2 deletions
diff --git a/rc.d/litterbox b/rc.d/litterbox.in
index fbcc97d..cc48092 100644
--- a/rc.d/litterbox
+++ b/rc.d/litterbox.in
@@ -17,7 +17,7 @@ command='/usr/sbin/daemon'
 pidprefix="/var/run/${name}"
 pidfile="${pidprefix}.pid"
 
-child_command='/usr/local/bin/litterbox'
+child_command='%%PREFIX%%/bin/litterbox'
 
 if [ -n "$2" ]; then
 	profile=$2
@@ -34,7 +34,7 @@ else
 	if [ -n "${litterbox_profiles}" -a -n "$1" ]; then
 		for profile in ${litterbox_profiles}; do
 			echo "===> ${name} profile: ${profile}"
-			/usr/local/etc/rc.d/${name} "$1" "${profile}" || exit "$?"
+			%%PREFIX%%/etc/rc.d/${name} "$1" "${profile}" || exit "$?"
 		done
 		exit
 	fi